body {
    font-family: Montserrat, sans-serif;
    font-size: 120%;
    color: #204280;
    background-color:#e6e6e6;
    position: relative;
}
section {
    min-height:calc(100vh - 65px);
}

header .toggle{
    display:none;
}

header .toggle {
    position: absolute;
    width: 2rem;
    height: 1.4rem;
    top: 1.5rem;
    right: 1rem;
    z-index: 2;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
}

header .toggle-btn {
    position: absolute;
    top: 0.5rem;
    right: 0;
    width: 1.6rem;
    height: 2px;
    background: #212121;
    transition: all 0.3s ease-in-out;
}

header .toggle-btn::before {
    content: "";
    position: absolute;
    top: -0.5rem;
    width: 2rem;
    height: 2px;
    background: #212121;
    transition: all 0.3s ease-in-out;
}

header .toggle-btn::after {
    content: "";
    position: absolute;
    top: 0.5rem;
    width: 1.2rem;
    height: 2px;
    background: #212121;
    transition: all 0.3s ease-in-out;
}

header .toggle-btn.open {
    transform: rotate(720deg);
    background: transparent;
}

header .toggle-btn.open::before {
    transform: rotate(45deg) translate(5px,8px);
}

header .toggle-btn.open::after {
    width: 2rem;
    transform: rotate(-45deg) translate(3px,-6px);
}

.menu{
    text-transform:uppercase;
}

.nav-bar{
    background-color:#e6e6e6;
    z-index:1000;
    border-bottom: solid 1px #204280;
    width: 100%;
    height: 165px;
    transition: height .3s;
}
.nav-bar nav {
    font-family: lato, sans-serif;
    color: #204280;
    font-size: 1rem;
}
.nav-bar nav a, .nav-bar .btn{
    color: #204280;
    text-decoration: none;
}

.menu ul li {
    margin-right: 1.5rem !important;
}

.dropdown-menu.show a {
    color: #204280;
}

a.dropdown-item.active {
    color: #fff;
}

.event-info img {
    width: 100%;
    height: auto;
}

.benfica-splash {
    min-height: 400px;
    background: url(/sites/default/files/2023-05/benfica_web_banner.jpg) no-repeat #000;
    background-position: center;
    background-size: cover;
}

.benfica-promo{
    position: relative;
    background: url(/sites/default/files/2023-05/benfica-promo-banner-bkgnd.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

.benfica-splash-bkgnd{
    position: relative;
    background: url(/sites/default/files/2023-05/benfica-splash-bkgnd.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

.osasuna-splash-bkgnd{
    position: relative;
    background: url(/sites/default/files/2024-02/osasuna-splash-bkgnd.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

.benfica-splash-bkgnd h2{
    border-bottom: 1px solid transparent;
}

.benfica-primary{
    background-color: #254384;
    color: #ffffff;
}

.offset{
    position: relative;
    display: block;
    top: 85px;
}

.site-logo {
    transition: height .3s;
}

.site-logo img {
    max-height: 120px;
}

.nav-bar.minimized {
    position: fixed;
    border-bottom: solid 1px #204280;
    height: 84px;
    transition: height .3s;
    box-shadow: 0 2px 4px rgb(0 0 0 / 10%);
}

.minimized .site-logo {
    width: 175px;
    padding: 0.5rem !important;
    transition: height .3s;
}

.slider {
    display: block;
    border-bottom: solid 5px #204280;
}
.partner-logo a > .partner-logo-frame {
    border: 1px solid #ccc;
    border-radius: 10px;
    text-align: center !important;
}

.partner-logo a:hover > .partner-logo-frame {
    -webkit-box-shadow: 0px 0px 16px 2px rgba(0,0,0,0.5); 
    box-shadow: 0px 0px 16px 2px rgba(0,0,0,0.15);
}

h2 {
    font-size: 250%;
    border-bottom: 1px solid #204280;
    display: inline-block;
}
.dark{
    background: url(/sites/default/files/2023-05/dark-bkgnd.jpg);
    background-repeat: no-repeat;
    color: #fff !important;
    background-color: #050608;
}
.dark-network{
    background: url(/sites/default/files/2023-05/dark-network-bkgnd.jpg);
    background-repeat: no-repeat;
    color: #fff !important;
    background-color: #050608;
}
section, footer{
    padding:4rem 0;
}

.dark h2, .dark-network h2 {
    border-bottom-color: #fff;
}
.world-map{
   background: url(/sites/default/files/2023-05/world-map.svg); 
    background-size: contain;
    background-repeat: no-repeat;
    background-position: top center;
    min-height: 500px;
}
#our-wins ul li {
    margin-bottom: 1.5rem;
    font-size: 1.25rem;
}

.weave-combo, .weave{
    position: relative;
    background: url(/themes/SIG/images/weave-bkgnd.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    
}

.weave-combo:after {
    position: absolute;
    background: url(/sites/default/files/2023-05/sport-silhouettes.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position-x: right;
    content: "";
    top: 24px;
    height: calc(100% - 24px);
    width: 100%;
}
.carousel-control-next, 
.carousel-control-prev {
    width: unset;
}

#what-we-do .carousel-item {
    min-height: 500px;
    padding: 0 3rem;
}

.carousel-indicators li {
    background-color: #B7B7B7;
}

.carousel-indicators .active{    
    background-color: #204280;
}

.weave-combo .carousel-control-next-icon, 
.weave-combo .carousel-control-prev-icon {
    filter: invert(1);
}

#our-wins {
    position: relative;
}

#our-wins ul{
    padding: 40px;
}

#our-wins ul li:before {
  content: '✓ ';
  margin-left: -20px;
}
.contact-mode .bi{
    font-size: 150%;
    margin-right: 20px;
}
footer{
    border-bottom: 1.25rem solid #204280;
}

footer#footer-inner {
    padding: 0;
    min-height: auto;
}

.copyright {
    font-size: 1rem;
}

.social-media{
     margin-top: 1rem; 
     font-size: 2rem;
}

.social-media span {
    transform: scale(1.5);
    margin: 0 0.5rem;
}
.social-media a:hover {
    filter: grayscale(1);
}

.facebook-ico{
    background: url(../images/facebook-ico.svg);
    background-size: 100%;
    width: 1.5rem;
    height: 1.5rem;
    display: inline-block;
}
.twitter-ico{
    background: url(../images/twitter-ico.svg);
    background-size: 100%;
    width: 1.5rem;
    height: 1.5rem;
    display: inline-block;
}
.youtube-ico{
    background: url(../images/youtube-ico.svg);
    background-size: 100%;
    width: 1.5rem;
    height: 1.5rem;
    display: inline-block;
}
.linkedin-ico{
    background: url(../images/linkedin-ico.svg);
    background-size: 100%;
    width: 1.5rem;
    height: 1.5rem;
    display: inline-block;
}
.instagram-ico{
    background: url(../images/instagram-ico.svg);
    background-size: 100%;
    width: 1.5rem;
    height: 1.5rem;
    display: inline-block;
}

.w75 {
    width: 75%!important;
    max-width: 650px !important;
}

.ceo {
    position: relative;
    top: -4rem;
}

.dir {
    position: relative;
    top: -25rem;
}

.pad-sm {
    max-width: 375px;
}

#our-team {
    margin-bottom: -375px;
}
.our-team-title {
    z-index: 1;
}

abbr[data-original-title], abbr[title] {
    -webkit-text-decoration: none;
    text-decoration: none;
}

[id|=our-team-profiles] h2 {
    border-bottom: transparent;
}
[id|=our-team-profiles] h3 {
    padding-bottom: 10px;
    border-bottom: 3px solid #1f4280!important;
}

/*// Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {
    body {
        font-size: 100%;
    }
    
    .h2, h2{
        font-size:150%;
    }
    
    .h3, h3{
        font-size:1.2rem;
    }
    
    .h4, h4, h5, .h5{
        font-size:1rem;
    }    
    
    #our-wins ul li {
        font-size: 1rem;
    }
    .font-weight-bold {
        font-weight: 600!important;
    }
}

section#our-experience {
    position: relative;
}

#promotion {
    padding-top: 85px;
}

/* JBS styles team logos in tables */
#results img,
#standings img{
    max-width: 60px;
    height: auto;
}
#standings .table th,
#standings .table td,
#results .table td, 
#results .table th {
    vertical-align: middle!important;
}

/*// Small devices (landscape phones, 576px and up)*/
@media (max-width: 767px) {    
    .star-trophy {
        background: url(/sites/default/files/2023-05/star-trophy.png);
        background-size: 75%;
        background-repeat: no-repeat;
        background-position: center;
        position: absolute;
        width: 100%;
        height: 100%;
        opacity: 0.3;
    }    
    
    header .toggle{
        display:block;
    }
    
    .jbs-date {
        font-size: 1.25rem !important;
    }
    
    .header-background {
        padding-top: 85px;
    }
    .partnerships h1 {
        font-size: 1.5rem !important;
    }
    
    .menu, .nav-bar .d-flex{
        display:none !important;
    }
    .menu.open{
        display:block !important;
        width:100%;
        color:#fff;
        background-color: #204280;
        z-index: 1000;
        padding-top : 1rem;
        padding-bottom : 1rem; 
        position: relative;
        top: -2px;        
    }
    .menu ul li {
        margin: 0.75rem auto !important;
        border-bottom: solid 1px #4a69a1;
    }

    .nav-bar {
        position: fixed;
        border-bottom: solid 1px #204280;
        height: 84px;
        transition: height .3s;
        box-shadow: 0 2px 4px rgb(0 0 0 / 10%);
    }
    
    .nav-bar nav a, .nav-bar .btn {
        color: #fff;
        text-align: left;
    }    
    .nav-bar .active:after {
        content: '';
        width: 100%;
        height: 2px;
        display: block;
    }
    .site-logo img{
        max-width: 155px !important;
    }
    .list-inline-item{
        display:block !important;
    } 
    .w75 {
    width: 100%!important;
    }
    .dir {
        top: -4rem;
    }
    #our-team {
        margin-bottom: -60px;
    } 

    #ASM-logo {
        max-width: 150px;
    }
    .dropdown-menu.show {
        display: block;
        width: 100%;
        position: relative !important;
        transform: translate3d(0px, 0px, 0px) !important;
    }
    li.dropdown-item:last-child {
        border-bottom: none;
    }
    ul.dropdown-menu.mobile {
        padding-inline-start: 0;
    }
    .spotlight-event {
        border-right-style: none;
    }    
}

li.list-inline-item.btn-group.mobile.show .dropdown-menu {
    position: relative !important;
    background-color: transparent;
    border: transparent;
    display: block !important;
    float: none;
}

.required:after {
    content: '*';
    color: red;
}

.normal {
    min-height: auto;
}

@media (min-width: 768px) {
    .star-trophy {
        background: url(/sites/default/files/2023-05/star-trophy.png);
        background-size: 33%;
        background-repeat: no-repeat;
        background-position: -25px -25px;
        position: absolute;
        width: 100%;
        height: 100%;
    }
    .secondary {
        padding: 0 100px !important;
    }
}

/*// Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991.98px) {
   
}

/*// Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199.98px) {
    
}

/*// Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
    
}

/* contact us form */

.error{
    color:red;
    border-color: red;
}

/* ASM page */

.primary, .primary h3 a{
    background-color: #254384;
    color: #ffffff;
}

.primary p{
    font-size: 0.90rem;
}

.icons {
    padding: 2rem;
    background-color: #ffffff;
    border-radius: 50%;
    display: inline-block;
    margin: 1rem;
    /* filter: brightness(100); */
}

.secondary {
    padding: 0 2rem !important;
}

.secondary a{
    text-decoration: none;
}

.secondary .icons {
    height: 100%;
    margin: 0;
    padding: 1rem;
}

.secondary .icons img {
    width: 2.2rem
      
}

.secondary h3 {
    font-size: 1.25rem;
    font-weight: bold;
    color: #204280;
}

.secondary p {
    font-size: 1rem;
    color: #000 !important;
}

.secondary li {
    padding-bottom: 2.25rem;
}

.secondary li a:hover .icons {
    background-color: #254384 !important;
}
.secondary li a:hover img {
    filter:brightness(100);
}

.primary a:hover img {
    filter:hue-rotate(120deg);
}

/* JBS styles */

.jbs-date {
    color: yellow;
    font-size: 3rem;
    font-family: sans-serif;
    text-align: center;
    margin: 1rem 0;
    font-weight: bold;
}

.rules {
    background-color: #7c878d;
}

#sponsors {
    background-color: #fff;
    padding: 50px 0;
}

#tickets {
    color: #fff !important;
    background-color: #050608;
}
#schedule, 
#news {
    background-color: #fff;
}

.spotlight-event {
    border-right-color: #ddd;
    border-right-width: 2px;
    border-right-style: solid;
}

.past-event img, 
.spotlight-event img {
    width: 100% !important;
    height: auto;
}


/*// Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {
    
    .intro{
        font-size:1.8rem;
    }
}

/*// Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199.98px) {
    
}

/*// Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
    
}

#live-stream iframe {
    width: 100%;
    min-height: 100%;
}